<?xml version="1.0" encoding="UTF-8"?>
<form xmlns="http://www.intellij.com/uidesigner/form/" version="1" bind-to-class="MainMenu">
  <grid id="27dc6" binding="panelMain" layout-manager="GridLayoutManager" row-count="8" column-count="1" same-size-horizontally="false" same-size-vertically="false" hgap="-1" vgap="-1">
    <margin top="0" left="0" bottom="0" right="0"/>
    <constraints>
      <xy x="20" y="20" width="500" height="400"/>
    </constraints>
    <properties/>
    <border type="none"/>
    <children>
      <component id="3d294" class="javax.swing.JButton" binding="startNewGameButton" default-binding="true">
        <constraints>
          <grid row="0" column="0" row-span="1" col-span="1" vsize-policy="0" hsize-policy="3" anchor="0" fill="1" indent="0" use-parent-layout="false"/>
        </constraints>
        <properties>
          <hideActionText value="true"/>
          <text value="Start New Game"/>
        </properties>
      </component>
      <component id="453c6" class="javax.swing.JButton" binding="loadGameButton" default-binding="true">
        <constraints>
          <grid row="2" column="0" row-span="1" col-span="1" vsize-policy="0" hsize-policy="3" anchor="0" fill="1" indent="0" use-parent-layout="false"/>
        </constraints>
        <properties>
          <text value="Load Game"/>
        </properties>
      </component>
      <component id="497d" class="javax.swing.JButton" binding="showHistoryButton" default-binding="true">
        <constraints>
          <grid row="3" column="0" row-span="3" col-span="1" vsize-policy="0" hsize-policy="3" anchor="0" fill="1" indent="0" use-parent-layout="false"/>
        </constraints>
        <properties>
          <text value="Show History"/>
        </properties>
      </component>
      <component id="629d6" class="javax.swing.JTextField" binding="statusMenuTextField">
        <constraints>
          <grid row="7" column="0" row-span="1" col-span="1" vsize-policy="0" hsize-policy="6" anchor="8" fill="1" indent="0" use-parent-layout="false">
            <preferred-size width="150" height="-1"/>
          </grid>
        </constraints>
        <properties>
          <editable value="false"/>
        </properties>
      </component>
      <component id="49033" class="javax.swing.JButton" binding="uzytkownicyButton" default-binding="true">
        <constraints>
          <grid row="6" column="0" row-span="1" col-span="1" vsize-policy="0" hsize-policy="3" anchor="0" fill="1" indent="0" use-parent-layout="false"/>
        </constraints>
        <properties>
          <text value="User"/>
        </properties>
      </component>
      <component id="2dd1" class="javax.swing.JTextField" binding="loadGameTextField">
        <constraints>
          <grid row="1" column="0" row-span="1" col-span="1" vsize-policy="0" hsize-policy="6" anchor="8" fill="1" indent="0" use-parent-layout="false">
            <preferred-size width="150" height="-1"/>
          </grid>
        </constraints>
        <properties>
          <text value="Load Game number ?"/>
        </properties>
      </component>
    </children>
  </grid>
</form>
